<table cellspacing="10" width="98%">
<tr>
<td valign="top">
<h3>Usuários Debian</h3>

<a href="/browse">Navegue</a><br>

<h3>Estatísticas</h3>

<p>
Número de usuários...
</p>

<ul>
<li>
<a href="/stats/state">... por Estado da Federação</a>
</li>
<li>
<a href="/stats/school">... por Educação Formal</a>
</li>
<li>
<a href="/stats/profession">... por Profissão</a>
</li>
</ul>
</td>
<td valign="top">
#if $stage == 'NOTLOGGED'
<h2>Login:</h2>
<form action="login" method="POST">
<table>
<tr>
<td>Email:</td><td><input name="login" type="text"></td>
</tr>
<tr>
<td>Senha:</td><td><input name="password" type="password"></td>
</tr>
<tr>
<td><input type="submit" value="OK">
</table>
</form>
<p>
Se não se cadastrou ainda, <a href="/register">cadastre-se!</a>.
</p>
<p>
<a href="/password_reminder">Esqueceu a senha?</a>
</p>
#else if $stage == 'LOGGED'
<h2>Bem vindo!</h2>

<a href="/edit/$uid">Edite seus dados</a><br>
<a href="/images/$uid">Veja sua foto</a><br>
<a href="/logout">Sair</a>
#end if
</td>
</tr>
</table>
